BANK MEGA SYARIAH ES Bugs - Bug #2772

pada saat running payroll mei 2024 terjadi error.
05/29/2024 05:20 PM - Muhammad Bintar

Status: Closed Start date: 05/30/2024

Priority: Urgent Due date: 05/30/2024

Assignee: Tri Rizqiaty % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk pengecekan pada employee 00000201 dan employee 00001125 dimana pada saat
running payroll mei 2024 terjadi error
Payroll Simulation & Running

HOME > PAYROLL SIMULATION & RUNNING
Payroll Group: Payroll Mega Syariah - Process Type: Running -
Payroll Period: 05-2024 - Payroll Action: All -
Drganization Management Emp\oyee [[a] 00000201 a Force Retro: No -
rom:
Employes Administration Retro Date: -
Employee 1D To: 00000201 Q
@ Back to Log

1D Employee ... Period Ye... Period Mon... Run Stat... Notes Time S
439 00000201 2024 05 E Hitung Pajak Regular Met - 5000 - Subsidi Pajak Regular - 0 - 0 - Object reference not set to an instance of an object. 202408
zlate Payroll Result

2narate Payroll Period

Payroll Simulation & Running
HOME = PAYROLL SIMULATION & RUNMING

Payroll Group: Payroll Mega Syariah - Process Type: Running -
Payroll Period: 05-2024 - Payroll Action: All -
Employes ID Force Retro: -
From: 00001125 No

Retro Date: -
Employee 1D To: 00001125

[@ Backto Log

1D Employee ... Period Ye... Period Mon... Run Stat... Notes Time Start Time End Duratio

480 00001125 2024 05 E Set Variable Payroll - Object reference not set to an instance of an object.  20240528171815  20240529171837 2212
History

#1 - 06/18/2024 11:26 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 06/26/2024 10:15 AM - Muhammad Bintar

- Status changed from Assigned to Closed
